.nav-link {
	color: black !important;
	font-family: 'Lora';
	

}

.navbar-brand {
	color: black !important;
	font-family: 'Lora';
	font-size: 30px!important;
}

.nav-tabs {
	margin-top: 25px;
	margin-bottom: 10px;
}

body { 
    padding-top: 65px; 
}

.book_pictures {

	display: flex;
	flex-direction: row;
	column-gap: 20px;
	overflow: visible;
	align-items: center;
	
}

.book_container {
	display: flex;
	background: #333333;
	height: 400px;
	margin-top: 100px;
	align-items: center;
	justify-content: center;
	flex-direction: row;
}

.col-4 {
display: flex;
	align-items: center;
	justify-content: center;

}

.d-block {
	height: 350px;
}

  .carousel-inner {
  	background-color: #333333;
  }

  .carousel-caption {
    position: absolute;
    z-index: 5;
    display:table;
    width:100%;
    height:100%;
}

.absolute-div {
    position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      width: 75%;
}

.carousel-caption .review{
    display:table-cell;
    vertical-align: middle;
    text-align:center;
}

.carousel-item {
    position:relative;
}
	




#publisher-text {
          font-size: 18px;
          color: white;
          font-family: 'Roboto';

        }

.book_text{
	color: white;
	font-family: 'Lora';
    font-weight: 200;
    font-size: 30px;
          
}


.review-text {
          color: white;
          font-family: 'Lora';
          font-style: italic;
          font-weight: 200px;
          font-size: 25px;
          text-align: center;

        }

        .reviewer-name {
        font-family: Montserrat, sans-serif;
        color: white;
        font-size: 20px;
        font-weight: 600;
        text-transform: uppercase;
        text-align: center;
        }

        .review-link {
          text-align: center;
        }

.available_container {
	
	background-color: #333333;
	color: white;
	padding-bottom: 20px;
	padding-top: 20px;
	font-size: 15px;
	text-align: left;
	
}

.btn {
	font-size: 15px;
}





.stores_list {
	text-align: left;
}



.available_heading {
	font-size: 20px;
	font-weight: 200px;
}

.available_heading_container {
	
}

.video {
       margin-top: 50px;
        text-align: center;

      }

 .heading {
          margin-left: 200px;
          font-family: 'Lora';
          font-weight: 400;
          font-size: 25px;
          color: black;
          margin-top: 100px;
          
          
        }


      .endorse-text {
        color: white;
        margin-left: 200px;
        margin-right: 200px;
        font-style: 'Lora';
        font-weight: 300px;
        font-size: 20px;
        margin-top: 80px;
        border-bottom: 0.5px solid;
      }
      .endorser {
        text-align: left;
      }

      .endorse-back {
      	margin-left: 200px;
      }
     

      .research {
     
        margin-top: 50px;
        padding-top: 100px;
        padding-bottom: 100px;
        background-color: #333333;
       

          
      }

      .research-heading {
        color: white;
        margin-left: 200px;
        margin-right: 200px;
        font-family: 'Lora';
        font-weight: 300px;
        font-size: 30px;

      }

      .research-text {
        color: white;
        margin-left: 200px;
        margin-right: 200px;
        font-family: 'Lora';
        font-weight: 300px;
        font-size: 20px;

      }
      
      .snc_container {
        
       
        padding-top: 10px;
        padding-bottom: 10px;
          background-color: #333333;
          display:flex;
          flex-direction: row;
          justify-content: center;
          column-gap: 10px;
      }

      .snc_pic {
      	height:500px;
      	
      }
     
     .snc_carousel_container {
     	margin-top: 50px;
     }

    

      .stores {
        background-color: #333333;
      }

      .stores-text {
        padding-top: 20px;
        color: white;
        margin-left: 200px;
        font-size: 18px;
        font-family: 'Lora';
        padding-bottom: 20px;
      }

      #store-list {
        margin-left: 50px;
      }

      .lecture-container {
        margin-top: 50px;
        background-color: #333333;
        

       }

       .lecture-text {
        color: white;
        font-family: 'Lora';
        font-weight: 300px;
        font-size: 20px;
       text-align: center;
       padding-top: 20px;


       }

       .lecture-video {
        text-align: center;
        padding-bottom: 20px;
       }


     

      .about-authors {
        background-color: #333333;
       
        padding-left: 200px;
        padding-right: 200px;
      }

      .author {
        padding-top: 20px;
        color: white;
        font-size: 18px;
        font-family: 'Lora';
        padding-bottom: 20px;
        text-align: center;
        
      }

      #nav_mobile {
        display: none;
      }

      .other_container {
        background-color: #333333;
      }



/* THIS IS NOW WHERE THE MOBILE OPTIMISATION BEGINS */
 @media screen and (max-width: 480px) {

  #nav_regular {
    display: none;
  }

 	#faiz {
 		display: none;

 	}

 	#ghalib {
 		display: none;
 	}

 	

 	.book_pictures {

	display: flex;
	flex-direction: row;
	column-gap: 20px;
	overflow: visible;
	align-items: center;
	justify-content: center;
	
}

.book_pictures img {
	height: 250px;
}

.book_container {
	display: flex;
	background: #333333;
	
	width: 100%;
	
	align-items: center;
	justify-content: center;
	flex-direction: column;
	
}

#publisher-text {
          font-size: 14px;
          color: white;

        }

.book_text{
	color: white;
	font-family: 'Lora';
    font-weight: 200;
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
          
}

.d-block {
	
}

  .carousel-inner {
  	background-color: #333333;
  }

  .carousel-caption {
    position: absolute;
    z-index: 5;
    display:table;
    width:100%;
    height:100%;
}

.absolute-div {
    position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      width: 75%;
}

.carousel-caption .review{
    display:table-cell;
    vertical-align: middle;
    text-align:center;
}

.carousel-item {
    position:relative;
}
	




.review-text {
          color: white;
          font-family: 'Lora';
          font-style: italic;
          font-weight: 200px;
          font-size: 16px;
          text-align: center;
          margin-top: 10px;

        }

        .reviewer-name {
        font-family: Montserrat, sans-serif;
        color: white;
        font-size: 14px;
        font-weight: 600;
        text-transform: uppercase;
        text-align: center;
        }

        .review-link {
          text-align: center;
          font-size: 14px;
        }

        .heading {
          margin-left: 20px;
          font-family: 'Lora';
          font-weight: 400;
          font-size: 18px;
          color: black;
          margin-top: 20px;
          
          
        }

   .available_container_mobile {
   	background-color: #333333;
   	padding-left: 20px;
   	padding-right: 20px;
	color: white;
	padding-bottom: 20px;
	padding-top: 20px;

   }
.video {
       margin-top: 20px;
        text-align: center;

      }

      .research {
     
        margin-top: 50px;
        padding-top: 100px;
        padding-bottom: 100px;
        background-color: #333333;
        
      }

      .research-heading {
        color: white;
        margin-left: 30px;
        margin-right: 30px;
        font-style: 'Lora';
        font-weight: 300px;
        font-size: 30px;

      }

      .research-text {
        color: white;
        margin-left: 30px;
        margin-right: 30px;
        font-style: 'Lora';
        font-weight: 300px;
        font-size: 18px;

      }


      .endorse-text {
        color: white;
        margin-left: 20px;
        margin-right: 20px;
        font-style: 'Lora';
        font-weight: 300px;
        font-size: 18px;
        margin-top: 80px;
        border-bottom: 0.5px solid;
      }
      .endorser {
        text-align: left;
      }

      .endorse-back {
      	margin-left: 20px;
      }

      .carousel-control-prev,
.carousel-control-next{
      bottom: 50%;
}

body { 
    padding-top: 0px; 
}


.snc_container {
        
       
        padding-top: 10px;
        padding-bottom: 10px;
          background-color: #333333;
          display:flex;
          flex-direction: row;
          justify-content: center;
          column-gap: 10px;

      }

      .snc_pic {
      	
      	height: 210px;
      }
     
     .snc_carousel_container {
     	margin-top: 50px;
     }

    

      .stores {
        background-color: #333333;
      }

      .stores-text {
        padding-top: 20px;
        color: white;
        margin-left: 20px;
        font-size: 18px;
        font-family: 'Lora';
        padding-bottom: 20px;
      }

      #store-list {
        margin-left: 50px;
      }



iframe {
          width: 75%;
          height: auto;
        }


.lecture-container {
        margin-top: 50px;
        background-color: #333333;

        

       }

       .lecture-text {
        color: white;
        font-family: 'Lora';
        font-weight: 300px;
        font-size: 18px;
       text-align: center;
       padding-top: 20px;
        margin-left: 20px;
        margin-right: 20px;


       }

       .lecture-video {
        text-align: center;
        padding-bottom: 20px;
       }

       .navbar-brand {
  color: black !important;
  font-family: 'Lora';
  font-size: 20px!important;
}

.about-authors {
        background-color: #333333;
       
        padding-left: 10px;
        padding-right: 10px;
      }

      .author {
        padding-top: 20px;
        color: white;
        font-size: 18px;
        font-family: 'Lora';
        padding-bottom: 20px;
        text-align: center;
        
      }


 }
